\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Les miens aussi (Responce) à 3"
	composer="Tielman Susato"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP84207-PMLP171976-Susato-3Parts.pdf"
	date = "Transcribed on May 31, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "G_8"
    a2. g4 f2 f e1 a2 f4 f g d e1 f2. f4 g d f c d2 a' f4 a g d e g2 a4 e2 a^"A" g4 c2 b4 a4. a8 a4 g f4. g8 a2 e
    r4 d d d e c d2 a'4 a a a e'2. a,4 c2 d c4.^"B" b16 a g4 g f g a2. g4 f e8 d c4 a' c2 g4 a e a b c f,8 g a b c4.^"C" b8 a4 g e e a a f2. c4  d a' d, d a'
    r8 c a4 a d4. c8 b4. a8 g4. f8 g4 a e f2 d c4 d2 a'1
  \endbar
}
}
bassuswords = \lyricmode {
  Les _ miens aus -- si 
  brief ver -- ras dé -- cli -- ner, 
  brief ver -- ras dé -- _ cli -- ner, 
  brief ver -- ras dé -- _ _ _ _ cli -- ner, 
  
  Voi -- ant au vray que for -- tu -- ne~en -- vi -- eu -- se,
  que for -- tu -- ne~en -- vi -- eu -- se, 
  que for -- tu -- ne~en -- vi -- eu _ _ _ _ se
  De no -- tre~a -- mour veult es -- _ _ tre, 
  De no -- tre~a -- mour veult es -- tre cu -- ri -- _ _ _ eu -- _ _ _ se
  Par ung dep -- part fai -- re le dé -- -- cli -- ner,
  Par ung dep -- part fai -- re le dé -- _ _ cli -- ner,
  dé -- _ _ cli -- ner.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<
	  \voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
	    \clef "G_8"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

