\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Les miens aussi (Responce) à 3"
	composer="Tielman Susato"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP84207-PMLP171976-Susato-3Parts.pdf"
	date = "Transcribed on May 31, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    r1 a e'2 e c f d4 f e4. d8 c4 b a2 f' d4 f2 e4 d2 c4 c' a c b a g b4. a8 a2 gis4 a^"A" e g4. f8 e2
    r4 a c b a a, a8 b c d e f g e f2 d4 f4. e8 e2 d4 e c' c c b2 g4 a4. g8 f e f2 e4^"B" c d e f e8 d c4 e f g a g8 f e4 c' c c b a g f d e f2 e1^"C"
    r4 e c c f2. e4 d c f f e2
    r4 c' a a d2. c4 b a g a4. g8 f e d4 e f2 e1
  \endbar
}}

tenorwords = \lyricmode {
  Les miens aus -- si brief ver -- ras  dé -- _ _ cli -- ner,
  brief ver -- ras  dé -- cli -- ner, 
  brief ver -- ras  dé -- _ _ _ _ _ cli -- ner, 
  Voi -- ant au vray,
  Voi -- ant au vray que for -- _ _ _ tu -- _ _ _ ne~en vi -- eu -- _ _ _ se,
  que for -- tu -- ne~en -- vi -- eu -- _ _ _ _ se
  De nos -- tre~a -- mour, _ _ _ 
  De nos -- tre~a -- mour, _ _ _ 
  De nos -- tre~a -- mour veult es -- tre cu -- ri -- eu -- se
  Par ung dep -- part fai -- re le  dé -- cli -- ner,
  Par ung dep -- part fai -- re le  dé -- _ _ _ _ _ _ cli --  ner.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

